Manage indications for you and your team on the Notice platform.
Page properties
These properties are returned by GET /my/indications
| Property | Type | Description |
|---|---|---|
| indications | array of objects | See the Indication type properties below |
| page | integer | The page number of the results |
| total_pages | integer | The total number of pages of indications available |
| total_count | integer | The total number of indications available |
| has_more | boolean | Whether this page is the last page |
Indication Properties
| Property | Type | Description |
|---|---|---|
| id | UUID | UUID assigned by Notice |
| acceptable_structures | array of strings | An array of acceptable structures for this opportunity. Options include direct, spv_1_layer, spv_2_layer, and forward_contract. This only applies to bids (buys).Legacy indications might still use the deprecated spv option. |
| carried_interest_fee_percent | string (nullable) | Big decimal string representation of the carried interest fee percent |
| client_id | string (nullable) | Your identifier to represent the client for this opportunity |
| created_at | timestamp | The time the indication became available on Notice |
| details | string (nullable) | Open text details associated with this indication |
| issuer | object | An object containing the id and name of the stock issuer (company) |
| last_refreshed_at | timestamp | The time the indication was last refreshed by the user (this excludes updates made automatically by Notice) |
| management_fee_percent | string (nullable) | Big decimal string representation of the management fee percent |
| minimum_volume | string (nullable) | Big decimal string representation of the minimum volume in USD |
| opened_at | timestamp | The time when the indication opened |
| permalink_id | string | Notice assigned permalink to view on notice.co |
| price_per_share | string | Big decimal string representation of the USD price per share |
| private_recipients | array of strings | An array of emails that a private indication has been shared with. Note this is only for indications with visibility set to private. |
| side | string | bid or offer |
| stage | string | Options includeopen: currently open indicationsclosed_lost: archived indications |
| stock_class | string (nullable) | Class of stock provided by owner (e.g. "Common", "Preferred", "Series A", etc) |
| stock_class_type | string | common or preferred |
| stock_type | string | primary or secondary |
| structure | string | direct, spv_1_layer, spv_2_layer, or forward_contract (structure is only available when the side is offer)Legacy indications might still use the deprecated spv option. |
| third_party_id | string (nullable) | The id used to represent the same indication in your own system |
| updated_at | timestamp | |
| visibility | string | Options includeorder_book_public: Indication details and your name are visible on notice.coorder_book_anonymous: Indication details are visible but name is hidden on notice.coprivate: Indication details and your name are visible to individuals the indication has been shared withThis is only relevant for brokers. |
| private_recipients | array of strings | An array of emails that a private indication is shared with. Only relevant for brokers. |
| volume | string | Big decimal string representation of the volume in USD |
Indication management permissions are required to create indications in Notice . Please reach out to [email protected] if you have questions about your permissions.
